<!DOCTYPE html>
<html lang="zh-CN">

<head>
    <meta charset="UTF-8">
<meta name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">

    <meta name="author" content="Donq-Ching">


    <meta name="subtitle" content="大家好好休息">


    <meta name="description" content="Donq-Ching的笔记本">


    <meta name="keywords" content="BLOG">


<title>category | Wait</title>



    <link rel="icon" href="/favicon.ico">




    <!-- stylesheets list from _config.yml -->
    
    <link rel="stylesheet" href="/css/style.css">
    



    <!-- scripts list from _config.yml -->
    
    <script src="/js/script.js"></script>
    
    <script src="/js/tocbot.min.js"></script>
    



    
    
        
    


<meta name="generator" content="Hexo 6.1.0"></head>

<body>
    <script>
        // this function is used to check current theme before page loaded.
        (() => {
            const currentTheme = window.localStorage && window.localStorage.getItem('theme') || '';
            const isDark = currentTheme === 'dark';
            const pagebody = document.getElementsByTagName('body')[0]
            if (isDark) {
                pagebody.classList.add('dark-theme');
                // mobile
                document.getElementById("mobile-toggle-theme").innerText = "· Dark"
            } else {
                pagebody.classList.remove('dark-theme');
                // mobile
                document.getElementById("mobile-toggle-theme").innerText = "· Light"
            }
        })();
    </script>

    <div class="wrapper">
        <header>
    <nav class="navbar">
        <div class="container">
            <div class="navbar-header header-logo"><a href="/">Donq&#39;s Blog</a></div>
            <div class="menu navbar-right">
                
                    <a class="menu-item" href="/archives">Posts</a>
                
                    <a class="menu-item" href="/category">Categories</a>
                
                    <a class="menu-item" href="/tag">Tags</a>
                
                    <a class="menu-item" href="/about">About</a>
                
                    <a class="menu-item" href="/links">Links</a>
                
                <input id="switch_default" type="checkbox" class="switch_default">
                <label for="switch_default" class="toggleBtn"></label>
            </div>
        </div>
    </nav>

    
    <nav class="navbar-mobile" id="nav-mobile">
        <div class="container">
            <div class="navbar-header">
                <div>
                    <a href="/">Donq&#39;s Blog</a><a id="mobile-toggle-theme">·&nbsp;Light</a>
                </div>
                <div class="menu-toggle" onclick="mobileBtn()">&#9776; Menu</div>
            </div>
            <div class="menu" id="mobile-menu">
                
                    <a class="menu-item" href="/archives">Posts</a>
                
                    <a class="menu-item" href="/category">Categories</a>
                
                    <a class="menu-item" href="/tag">Tags</a>
                
                    <a class="menu-item" href="/about">About</a>
                
                    <a class="menu-item" href="/links">Links</a>
                
            </div>
        </div>
    </nav>

</header>
<script>
    var mobileBtn = function f() {
        var toggleMenu = document.getElementsByClassName("menu-toggle")[0];
        var mobileMenu = document.getElementById("mobile-menu");
        if(toggleMenu.classList.contains("active")){
           toggleMenu.classList.remove("active")
            mobileMenu.classList.remove("active")
        }else{
            toggleMenu.classList.add("active")
            mobileMenu.classList.add("active")
        }
    }
</script>
            <div class="main">
                



    <div class="container">
        <div class="post-wrap categories">
            <h2 class="post-title">-&nbsp;Categories&nbsp;-</h2>
            <div class="categories-card">
                
                    
                    <div class="card-item">
                        <div class="categories">
                            <a href="/categories/%E7%A8%8B%E5%BA%8F%E8%AF%AD%E8%A8%80/">
                                <h3>
                                    <i class="iconfont icon-category" style="padding-right:3px"></i>
                                    程序语言
                                </h3>
                            </a>
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2021/02/09/Python-Re/">Python 正则表达式(re)</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2021/04/21/torchvision/">Torchvision</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2020/02/04/scrapy-and-selenium-%E4%BD%BF%E7%94%A8%E6%89%8B%E6%B3%95/">Use Scrapy and Selenium</a>
                                    </article>
                                
                            
                            
                        </div>
                    </div>
                
                    
                    <div class="card-item">
                        <div class="categories">
                            <a href="/categories/JavaScript/">
                                <h3>
                                    <i class="iconfont icon-category" style="padding-right:3px"></i>
                                    JavaScript
                                </h3>
                            </a>
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2022/04/24/vue%E5%9F%BA%E7%A1%80/">vue基础</a>
                                    </article>
                                
                            
                            
                        </div>
                    </div>
                
                    
                    <div class="card-item">
                        <div class="categories">
                            <a href="/categories/c/">
                                <h3>
                                    <i class="iconfont icon-category" style="padding-right:3px"></i>
                                    c++
                                </h3>
                            </a>
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2022/03/20/%E5%88%A9%E7%94%A8ctime%E5%88%A4%E6%96%AD%E6%97%A5%E6%9C%9F%E6%98%AF%E5%90%A6%E8%BF%9E%E7%BB%AD/">c++利用ctime判断日期是否连续</a>
                                    </article>
                                
                            
                            
                        </div>
                    </div>
                
                    
                    <div class="card-item">
                        <div class="categories">
                            <a href="/categories/%E7%AE%97%E6%B3%95/">
                                <h3>
                                    <i class="iconfont icon-category" style="padding-right:3px"></i>
                                    算法
                                </h3>
                            </a>
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2019/12/10/%E6%AD%A3%E5%88%99%E5%8C%96/">正则化方法</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2019/12/10/%E7%9B%91%E7%9D%A3%E5%AD%A6%E4%B9%A0%E7%9A%84Logistic%E5%9B%9E%E5%BD%92%E7%AE%97%E6%B3%95/">监督学习的Logistic回归算法</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2019/12/10/%E7%9B%91%E7%9D%A3%E5%AD%A6%E4%B9%A0%E7%BA%BF%E6%80%A7%E5%9B%9E%E5%BD%92%E7%AE%97%E6%B3%95/">监督学习线性回归算法</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2020/02/08/%E6%95%B0%E6%8D%AE%E9%99%8D%E7%BB%B4PCA/">数据降维PCA</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2020/02/04/%E6%94%AF%E6%8C%81%E5%90%91%E9%87%8F%E6%9C%BA/">支持向量机</a>
                                    </article>
                                
                            
                                
                                
                            
                                
                                
                            
                            
                                <a class="more-post-link" href="/categories/%E7%AE%97%E6%B3%95/">More >></a>
                            
                        </div>
                    </div>
                
                    
                    <div class="card-item">
                        <div class="categories">
                            <a href="/categories/Python/">
                                <h3>
                                    <i class="iconfont icon-category" style="padding-right:3px"></i>
                                    Python
                                </h3>
                            </a>
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2022/05/07/Django-DRF-%E8%AE%A4%E8%AF%81%E6%96%B9%E5%BC%8F/">Django DRF 认证方式</a>
                                    </article>
                                
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2022/05/14/scrapy%E7%AC%94%E8%AE%B0/">scrapy笔记</a>
                                    </article>
                                
                            
                            
                        </div>
                    </div>
                
                    
                    <div class="card-item">
                        <div class="categories">
                            <a href="/categories/SQL/">
                                <h3>
                                    <i class="iconfont icon-category" style="padding-right:3px"></i>
                                    SQL
                                </h3>
                            </a>
                            
                                
                                
                                    <article class="archive-item">
                                        <a class="archive-item-link"
                                           href="/2022/05/16/sql%E7%AC%94%E8%AE%B0/">sql笔记</a>
                                    </article>
                                
                            
                            
                        </div>
                    </div>
                
            </div>

        </div>
    </div>

            </div>
            <footer id="footer" class="footer">
    <div class="copyright">
        <span>© Donq-Ching | Powered by <a href="https://hexo.io" target="_blank">Hexo</a> & <a href="https://github.com/Siricee/hexo-theme-Chic" target="_blank">Chic</a></span>
    </div>
</footer>

    </div>
</body>

</html>